label.custom-select:after {
	display: none;
}
#top div.menu ul.menu li {
    display:block;
    float: left;
    
}
li.lastLi {
    margin-right:100% !important;
    display: none;
}

/* Typography 
-------------------------------------------------------------- */

div.productframe .right_col h3,
div.breadcrumb-trail,
div.icon-explain h3,
#top div.menu ul li ul li ul li a,
div#sidebar div.widgettitle.newsList {
	font-weight: normal;
}

div#sidebar div.widgettitle a,
div#sidebar div.widgettitle,
div.infobox h3,
div.link-list li a,
div.link-list li a:hover,
div.imageframe-large div.link-list,
#top div.menu ul li ul li a {
	font-weight: bold;
}

li.sidebar_navigation a.current,
div.gform_wrapper label,
div.calltoaction h3,
.gform_wrapper .validation_error,
div#sidebar ul.newsList li a {
	font-weight: bold;
}
div.calltoaction h3 {
    font-size: 11px;
}




